<textarea class="form-control{% if include.class %} {{ include.class }}{% endif %}" data-toggle="autosize" placeholder="{{ include.placeholder | default: 'Typing something…' }}"{% if include.rows %} rows="{{ include.rows }}"{% endif %}></textarea>

{% capture_once scripts %}
<script>
	(function () {
		const elements = document.querySelectorAll('[data-toggle="autosize"]');

		if (elements.length) {
			elements.forEach(function (element) {
				autosize(element);
			});
		}
	})();
</script>
{% endcapture_once %}
